"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Steps$1 = require("./Steps.js");
const withInstall = require("../utils/with-install.js");
const Steps = withInstall.withInstall(Steps$1.default);
exports.stepsProps = Steps$1.stepsProps;
exports.Steps = Steps;
